﻿<!DOCTYPE html>
<html>
<head>
<meta content="text/html; charset=utf-8" http-equiv="Content-Type">
<title>Online store</title>
<style>
	body{
		font-family:sans-serif;		
	}
	header#cabecera{
		text-align:center;
		padding:4px;
		background-color:#EEEEEE;
	}
	nav{
		padding:3px;
		background-color:black;
	}
	li{
		display:inline;
		padding:4px;
		list-style:none;
	}
	a{
		text-decoration:none;
		color:whitesmoke;
	}
	a:hover{
		color:orange;
	}

	li:hover{
		background-color:blue;
	}
	li:visited{
		background-color:red;
	}
	section{
		display:flex;
		flex-direction:column;
	}
	div.sectiona,.sectionb{
		display:flex;
		flex:3;
		flex-direction:row;
	}
	img{
		max-width:100%;
		padding:4px;
	}
	button{
		color:white;
		background-color:#DA534D;
		border:0;
	}
	article{
		display:flex;
		flex:1;
		flex-direction:column;
		margin:10px;
		
	}
	.azul{
		border:1px #7F98A8 solid;
	}
	.verde,.rojo{
		border:1px #ECE4E6 solid;
	}
	.rojo header{
		color:#BD998E;
		background-color:#F3DDDF;
	}
	.verde header{
		color:#769F8B;
		background-color:#DEF0D8;
	}
	.azul,.rojo,.verde footer{
		border-top:1px #F5F5F5 solid;
	
		background-color:#F5F5F5;
	}
	.azul header{
		padding:2px;
		color:whitesmoke;
		background-color:#347AB6;
	}
	footer#pie{
		text-align:center;
		padding:4px;
		background-color:#F2F2F2;
	}
</style>
</head>
<body>
<header id="cabecera">
<h1>Online Store</h1>
<h5>Mission, Vission and values</h5>
</header>
<nav>
	<ul>
		<li><a href="#">logo</a></li>
		<li><a href="#">Home</a></li>
		<li><a href="#">Products</a></li>
		<li><a href="#">Deals</a></li>
		<li><a href="#">Stores</a></li>
		<li><a href="#">Contact</a></li>
	</ul>
</nav>
<section>
	<div class="sectiona">
		<article class="azul">
			<header><p>BLACK FRIDAY DEAL</p></header>
			<img alt="8210" src="8210.jpg">
			<footer><p>Buy 50 mobiles and get a gift card</p></footer>
		</article>
		<article class="rojo">
			<header><p>BLACK FRIDAY DEAL</p></header>
			<img alt="8210" src="8210.jpg">
			<footer><p>Buy 50 mobiles and get a gift card</p></footer>
		</article>
		<article class="verde">
			<header><p>BLACK FRIDAY DEAL</p></header>
			<img alt="8210" src="8210.jpg">
			<footer><p>Buy 50 mobiles and get a gift card</p></footer>
		</article>
	</div>
	<div class="sectionb">	
		<article class="azul">
			<header><p>BLACK FRIDAY DEAL</p></header>
			<img alt="8210" src="8210.jpg">
			<footer><p>Buy 50 mobiles and get a gift card</p></footer>
		</article>
		<article class="azul">
			<header><p>BLACK FRIDAY DEAL</p></header>
			<img alt="8210" src="8210.jpg">
			<footer><p>Buy 50 mobiles and get a gift card</p></footer>
		</article>
		<article class="azul">
			<header><p>BLACK FRIDAY DEAL</p></header>
			<img alt="8210" src="8210.jpg">
			<footer><p>Buy 50 mobiles and get a gift card</p></footer>
		</article>
	</div>
</section>
<footer id="pie">
	<p>Online Store Copyright</p>
	Get deals: <input type="text"> <button>Sign Up</button>
</footer>
</body>
</html>
